@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/* HEADER */
.header {
  align-content: center;
  align-items: center;
  background: #FFFFFF;
  bottom: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 80px;
  justify-content: space-between;
  left: 0px;
  margin: 0 0 0 0;
  position: fixed;
  right: 0px;
  top: 0px;
  width: 100%;
  max-width: 100%;
  pointer-events: all;
}

.header a {
  opacity: 1;
}

.header a:hover {
  text-decoration: none !important;
}

.fixed {
  z-index: 2;
}

.logo {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex: none;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 66%;
  justify-content: center;
  width: 21%;
  max-width: 21%;
  z-index: 0;
  pointer-events: all;
  display: flex;
  position: relative;
}

.image::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: inherit;
  z-index: -2;
  pointer-events: none;
  background-size: cover;
  background-position: 50%;
  transition: inherit;
  position: relative;
}

.logo-image {
  flex: none;
  height: 53px;
  margin: 0px 30px 0px;
  width: 120px;
  max-width: calc(100% - 60px);
  position: relative;
}

.logo-image::before {
  background-image: url("../images/common/logo.webp");
}

.sd {
  max-width: 100%;
  z-index: 0;
  pointer-events: all;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  display: flex;
  position: relative;
  flex-direction: column;
  align-content: center;
  align-items: center;
  flex: none;
}


.sd[data-s-73ce3b83-75b5-4dfb-9c46-8e651f60774e] {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: flex-end;
  margin: 0px 20px 0px 0px;
  width: auto;
  max-width: calc(100% - 20px);
  display: flex;
  position: relative;
}

.nav-link {
  color: #000;
  font-family: var(--s-font-1586f73d);
  font-size: 16px;
  font-weight: 400;
  height: auto;
  line-height: 1.4;
  margin: 0px 8px 0px;
  text-align: center;
  width: auto;
  max-width: calc(100% - 40px);
  justify-content: center;
  font-family: 'Noto Sans JP', sans-serif;
}

.sd.text {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  justify-content: center;
  overflow: visible;
  word-break: break-word;
  word-wrap: anywhere;
}

.sd[data-s-d2df9336-2b40-41c5-8c87-5a62118a8d47] {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: row;
  flex-wrap: nowrap;
  height: 50px;
  justify-content: center;
  width: 188px;
  max-width: 100%;
  z-index: 0;
  pointer-events: all;
  display: flex;
  position: relative;
  flex: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.sd[data-s-914453e2-1dfd-4f3a-8948-9d2ece380720] {
  color: #333;
  flex: none;
  font-family: var(--s-font-83a88579);
  font-size: 16px;
  font-weight: 500;
  height: 32px;
  line-height: 1.2;
  margin: 0px 5px 0px;
  opacity: 1;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 162px;
  max-width: calc(100% - 10px);
  justify-content: center;
}

.arrow1 {
  margin-left: 5px;
  width: 8px;
  height: 8px;
  border: 1px solid;
  border-color: transparent transparent #000 #000;
  transform: translateY(-4px) rotate(-45deg);
}

/* .sd[data-s-eaa07201-2cc3-4450-85f4-cb526851794b] {
    color: #333;
    font-size: 20px;
    margin: 0px 0px 0px 0px;
    width: 15px;
    max-width: 100%;
  } */
.material-icons {
  font-family: "Material Icons";
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

.sd[data-s-f6360f86-2d3d-44c3-9513-cad025bc30b4] {
  align-content: center;
  align-items: center;
  background: #76a22d;
  bottom: -2px;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 1px;
  justify-content: flex-end;
  left: 5px;
  margin: 0 0 0 0;
  opacity: 0;
  position: absolute;
  right: 9px;
  top: auto;
  width: auto;
  max-width: 100%;
  display: flex;
}

.sd[data-s-fc49d655-3187-4b3d-b0fb-68d3a3e7223d] {
  color: #ffffff;
  flex: none;
  font-family: var(--s-font-83a88579);
  font-size: 10px;
  font-weight: 700;
  height: 32px;
  line-height: 1.2;
  margin: 0px 5px 0px;
  opacity: 0;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: auto;
  max-width: calc(100% - 10px);
  justify-content: center;
}

.sd[data-s-1eb48307-7819-4625-a180-ab17b88b410f] {
  color: #ffffff;
  flex: none;
  font-family: var(--s-font-83a88579);
  font-size: 10px;
  font-weight: 700;
  height: 32px;
  line-height: 1.2;
  margin: 0px 5px 0px;
  opacity: 0;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 113px;
  max-width: calc(100% - 10px);
  justify-content: center;
}

.sd[data-s-d2df9336-2b40-41c5-8c87-5a62118a8d47]:hover .sd[data-s-f6360f86-2d3d-44c3-9513-cad025bc30b4] {
  bottom: -67px;
  height: 76px;
  justify-content: center;
  left: 0px;
  opacity: 1;
  right: 0px;
  top: auto;
  transform: translate(0px, 0px);
  max-width: 100%;
}

.sd[data-s-d2df9336-2b40-41c5-8c87-5a62118a8d47]:hover .sd[data-s-fc49d655-3187-4b3d-b0fb-68d3a3e7223d] {
  height: 30px;
  opacity: 1;
  max-width: calc(100% - 10px);
}

.sd[data-s-d2df9336-2b40-41c5-8c87-5a62118a8d47]:hover .sd[data-s-1eb48307-7819-4625-a180-ab17b88b410f] {
  opacity: 1;
}

.btn-area {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 99%;
  justify-content: center;
  width: 37%;
  max-width: 37%;
  margin-left: 5%;
  margin-right: 15%;
}

.btn01 {
  align-content: center;
  align-items: center;
  background: #ff7700;
  border-bottom: 1px solid #ff7700;
  border-left: 1px solid #ff7700;
  border-radius: 64px;
  border-right: 1px solid #ff7700;
  border-top: 1px solid #ff7700;
  flex: none;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 45px;
  justify-content: center;
  margin: 0px 15px 0px;
  width: 130px;
  max-width: calc(100% - 30px);
}

.btn01:hover {
  background: #FFFFFF;
}

.btn01 p {
  color: #FFFFFF;
  font-family: var(--s-font-1586f73d);
  font-size: 16px;
  font-weight: 700;
  height: auto;
  line-height: 1.4;
  text-align: center;
  width: auto;
  max-width: 100%;
  justify-content: center;
}

.btn01 p:hover {
  color: #ff7700;
}

.btn02 {
  align-content: center;
  align-items: center;
  flex: none;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 70px;
  justify-content: center;
  padding: 0px;
}

.btn02 a {
  align-content: center;
  align-items: center;
  background: #76a22d;
  border-bottom: 1px solid #76a22d;
  border-left: 1px solid #76a22d;
  border-radius: 64px;
  border-right: 1px solid #76a22d;
  border-top: 1px solid #76a22d;
  flex: none;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 45px;
  justify-content: center;
  margin: 0px 15px 0px;
  width: 130px;
  max-width: calc(100% - 30px);
}

.btn02 a:hover {
  background: #FFFFFF;
}

.btn02 a>p {
  color: #FFFFFF;
  font-family: var(--s-font-1586f73d);
  font-size: 16px;
  font-weight: 700;
  height: auto;
  line-height: 1.4;
  text-align: center;
  width: auto;
  max-width: 100%;
  justify-content: center;
}

.btn02 a>p:hover {
  color: #76a22d;
}

/* FOOTER */
.footer {
  align-content: center;
  align-items: center;
  background: #FFFFFF;
  height: auto;

  padding-top: 30px;
  width: 100%;
  max-width: 100%;
}

.foot-nav {
  align-content: flex-start;
  align-items: flex-start;
  border-radius: 0;
  flex: none;
  flex-direction: row;
  flex-wrap: wrap;
  height: auto;
  margin: 0px 60px 0px;
  padding: 0px 0px 0px;
  width: 983px;
  max-width: calc(100% - 120px);
  display: flex;
  position: relative;
}

.copy {
  background: rgba(0, 0, 0, 0.0);
  border-radius: 0;
  color: #76a22d;
  font-family: var(--s-font-1586f73d);
  font-size: 10px;
  height: 48px;
  letter-spacing: 0em;
  line-height: 1.2;
  opacity: 1;
  padding: 0 0 0 0;
  text-align: right;
  max-width: 100%;
  justify-content: flex-end;
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  justify-content: center;
  overflow: visible;
  word-break: break-word;
  word-wrap: anywhere;
}

.foot-nav__line {
  align-content: flex-start;
  align-items: flex-start;
  background: rgba(0, 0, 0, 0.0);
  border-radius: 0;
  margin: 30px 0px 0px 0px;
  padding: 0px 15px 0px 0px;
  width: 265px;
  max-width: 100%;
}

.foot-nav__line p {
  border-radius: 0;
  color: #76a22d;
  font-family: var(--s-font-1586f73d);
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0em;
  line-height: 1.2;
  margin: 0px 0px 0px 0px;
  opacity: 1;
  padding: 0 0 0 0;
  text-align: center;
  justify-content: center;
}


.foot-nav__line .line {

  background: #76a22d;
  border-radius: 0;
  flex: none;
  height: 1px;
  margin: 10px 0px 20px 0px;
  opacity: 1;
  padding: 0 0 0 0;
  width: 80%;
  max-width: 80%;

}

.foot-nav__line a {
  background: rgba(0, 0, 0, 0.0);
  border-radius: 0;
  color: #76a22d;
  font-size: 12px;
  font-weight: 700 !important;
  height: 36px;
  letter-spacing: 0em;
  line-height: 1.2;
  opacity: 1;
  padding: 10px 0px 10px 0px;
  text-align: left;
  justify-content: flex-start;
}

.foot-nav__line a:hover {
  color: #ff7700;
}

.foot-link {
  background: rgba(0, 0, 0, 0.0);
  border-bottom: 0px solid #76a22d;
  border-left: 0px solid #76a22d;
  border-radius: 0;
  border-right: 0px solid #76a22d;
  border-top: 1px solid #76a22d;
  flex-direction: row;
  height: auto;
  justify-content: space-between;
  margin: 60px 0px 0px 0px;
  opacity: 1;
  padding: 10px 0px 10px 0px;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.foot-link__inner {
  align-content: flex-start;
  align-items: flex-start;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: row;
  flex-wrap: nowrap;
  height: 87px;
  justify-content: flex-start;
  width: 812px;
  max-width: 100%;
}

.foot-logo::before {

  background-image: url("../images/common/logo-s.webp");

}

.foot-logo {
  height: 86px;
  width: 200px;
  max-width: 100%;
}

.image::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: inherit;
  z-index: -2;
  pointer-events: none;
  background-size: cover;
  background-position: 50%;
  transition: inherit;
}

.twitter-box {
  align-content: flex-end;
  align-items: flex-end;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: row;
  flex-wrap: nowrap;
  height: 59px;
  justify-content: center;
  width: 79px;
  max-width: 100%;
}

.fa-twitter::before {
  content: url("../images/common/icon-twitter.png");
  display: inline-block;
  vertical-align: bottom;
  transform: scale(20px);
}

.sd.icon,
.sd.text {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  justify-content: center;
  overflow: visible;
  word-break: break-word;
  word-wrap: anywhere;
}

.link-box1 {
  align-content: center;
  align-items: center;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 63px;
  justify-content: flex-end;
  padding: 0px;
}

.link-box1 .inner01 {
  align-content: flex-end;
  align-items: flex-end;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: row;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: flex-start;
  width: 446px;
  max-width: 100%;
}

.box01 {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: row;
  flex-wrap: nowrap;
  height: 29px;
  justify-content: flex-start;
  margin: 0px 30px 0px 0px;
  width: 198px;
  max-width: calc(100% - 15px);
}

.box02 {
  align-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.0);
  flex-direction: column;
  flex-wrap: nowrap;
  height: 35px;
  justify-content: center;
  width: 32px;
  max-width: 100%;
}

.sd[data-s-f66d7f2c-24a0-4d41-bb42-89ffcd183376] {
  color: #76a22d;
  font-size: 24px;
}

.arrow-right {
  vertical-align: middle;
  width: 10px;
  /* arrow size */
  height: 10px;
  /* arrow size */
  border-top: 2px solid #76a22d;
  /* thickness, color */
  border-right: 2px solid #76a22d;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.foot-link__text {
  background: rgba(0, 0, 0, 0.0);
  border-radius: 0;
  color: #76a22d;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0em;
  line-height: 1.2;
  opacity: 1;
  padding: 10px 0px 10px 0px;
  text-align: left;
  justify-content: flex-start;
}

.sd[data-s-f3848188-c7ff-4f24-9dfd-c9a4bddfa29f] {
  align-content: center;
  align-items: center;
  background: #ceff45;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  border-left: 2px solid rgba(0, 0, 0, 0);
  border-radius: 128px;
  border-right: 2px solid rgba(0, 0, 0, 0);
  border-top: 2px solid rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 50px;
  justify-content: space-between;
  padding: 30px;
  width: auto;
  max-width: 100%;
}

.sd[data-s-f5fe0532-75ee-4765-9047-a1f6e4799bd1] {
  align-content: center;
  align-items: center;
  background: #eb5757;
  display: none;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  transform: translate(0px, 0px);
  width: 100%;
  max-width: 100%;
}


a:focus:not(:focus-visible),
button:focus:not(:focus-visible),
summary:focus:not(:focus-visible) {
  outline: none;
  box-shadow: none;
}

.sd[data-s-e7ae43e8-99ce-468e-a28f-1142668425f2] {
  display: none;
  font-size: 24px;
}

.header__nav-area {
  position: fixed;
  top: 0;
  left:-1000px;
  z-index:100;
  height: 100vh;
  width: 100vw;
  visibility: hidden;
  padding-top: 60px;
  background-color: #76a22d;
  transition: 0.4s;
}
@media screen and (max-width: 690px) {

  .header {
    justify-content: space-between;
  }

  .logo {
    margin: 0px 10px 0px;
    width: 98px;
    max-width: calc(100% - 20px);
    height: 66%;
  }

  .sd[data-s-73ce3b83-75b5-4dfb-9c46-8e651f60774e] {
    display: none;
  }

  /* MENU */
  .sd[data-s-e7ae43e8-99ce-468e-a28f-1142668425f2] {
    color: #76a22d;
    display: flex;
    font-size: 32px;
    margin: 15px 20px 0px;
  }
  .humberger {
    display: block;
    height: 60px;
    margin-left: auto;
    position: relative;
    z-index: 10;
    width: 60px;
    border: none;
    background-color: transparent;
}
.humberger.-active .humberger__line {
  background-color: transparent;
}
.humberger.-active .humberger__line::before {
  top: 0;
  transform: rotate(45deg);
}
.humberger.-active .humberger__line::after {
  top: 0;
  transform: rotate(-45deg);
}

.humberger__line {
  display: block;
  height: 2px;
  position: absolute;
  top: 23px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  background-color: #76a22d;
  transition: 0.4s;
}
.humberger__line:before,
.humberger__line:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  background-color: #76a22d;
  transition: inherit;
}
.humberger__line:before {
  top: -6px;
}
.humberger__line:after {
  top: 6px;
}



.header__nav-area.-active {
  left:0;
visibility: visible;
}
.global-navigation{
    position:relative;
}
.open-in {
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,50%);
}
.global-navigation__list a{
  color:#ffffff;
  font-weight: 700;
}
.global-navigation__list > li {
  width: 100%;
  padding-bottom: 20px;
}
.global-navigation__list > li + li {
margin-top: 10px;
}
.global-navigation__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #172e59;
  font-weight: 900;
  transition: color 0.4s;
  font-size: 0.875rem;
}
.global-navigation__link.-accordion {
  position: relative;
  background: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  padding: 0;
}
.global-navigation__link.-accordion::after {
  content: '';
  display: block;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 5px;
  width: 2px;
  background-color: #ed3242;
  transform: translateY(-50%);
  transition: transform 0.4s;
}
.global-navigation__link.-accordion::before {
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  top: 50%;
  right: 0;
  width: 12px;
  background-color: #ed3242;
  transform: translateY(-50%);
  
}
.global-navigation__link.-active::after {
transform: translateY(-50%) rotate(-90deg);
}
.accordion {
  height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: 0.4s;
}
.accordion.-active {
  height: auto;
  padding-top: 30px;
  visibility: visible;
}
.accordion__list li {
  font-size: 0.75rem;
}
.accordion__list li + li {
   margin-top: 21px;
}
.accordion__link {
  color: #172e59;
}

.sd[data-s-098dbdfd-4165-468a-bf66-9c7d54e0c456] {
  flex-direction: column;
  flex-wrap: nowrap;
  font-size: 14px;
  height: 55px;
  margin: 15px 0px 10px 0px;
  width: 295px;
  max-width: 100%;
}
.sd[data-s-99cee8cd-c6bb-4144-bfdc-77385b8e4c1f] {
  text-align: center;
  background: #ff7700;
  flex: none;
  width: 229px;
  max-width: 100%;
  height: 30px;
padding: 20px;
align-content: center;
align-items: center;
border-bottom: 2px solid rgba(0, 0, 0, 0);
border-left: 2px solid rgba(0, 0, 0, 0);
border-radius: 128px;
border-right: 2px solid rgba(0, 0, 0, 0);
border-top: 2px solid rgba(0, 0, 0, 0);
box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
}

.sd[data-s-56242314-9f03-436c-9a62-9bb41bbd5b74] {
  align-content: center;
  align-items: center;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  padding: 0px;
  width: 100%;
  max-width: 100%;
}
.sd[data-s-7b8d4e36-8a1c-4a5c-8dfe-ae4d13e794c9] {
  color: #FFFFFF;
  margin: 0px 10px 0px 0px;
  max-width: calc(100% - 10px);
  font-size: 15px;
  font-weight: 700;
height: auto;
letter-spacing: -0.02em;
line-height: 1.4;
text-align: center;
width: auto;
justify-content: center;
}
.open-in a:hover{
  text-decoration: none!important;
}

  /* FOOTER */
  .foot-link {
    flex: none;
    flex-direction: row;
    flex-wrap: wrap;
    height: 283px;
    margin: 0px 0px 80px 0px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    max-width: 100%;
  }

  .foot-link__inner {
    flex-direction: column;
    flex-wrap: nowrap;
    height: auto;
    max-width: 100%;
  }

  .link-box1 {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
  }

  .link-box1 .inner01 {
    align-content: flex-start;
    align-items: flex-start;

    flex-wrap: wrap;
    height: 100%;
    width: 100%;
    max-width: 100%;

  }

  .box01 {
    width: 100%;
    max-width: calc(100% - 15px);
  }

  .copy {
    height: 42px;
    width: 305px;
    max-width: 100%;
  }

  .sd[data-s-f5fe0532-75ee-4765-9047-a1f6e4799bd1] {
    bottom: 0px;
    display: flex;
    height: 57px;
    margin: 0px 0px 0px 0px;
    opacity: 1;
    overflow-x: auto;
    overflow-y: hidden;
    top: auto;
    transform: translate(0px, 0px);
    width: 100%;
    max-width: 100%;
    background: rgba(243, 245, 247, 0.9);
    left: 0px;
    position: fixed;
    right: 0px;
    transition-delay: 0ms;
    z-index: 5;
  }

  .sd[data-s-f3848188-c7ff-4f24-9dfd-c9a4bddfa29f] {
    background: #ff7700;
    flex: none;
    width: 60%;
    max-width: 60%;
    margin-top: 5px;
    padding: 20px;
  }

  .sd[data-s-ffe5069f-1b51-4535-b9a2-0868c3e0e0ca] {
    color: #FFFFFF;
    margin: 0px 10px 0px 0px;
    max-width: calc(100% - 10px);
  }

  .sd[data-s-ffe5069f-1b51-4535-b9a2-0868c3e0e0ca]:hover {
    color: #ff7700;
  }

  .sd[data-s-ffe5069f-1b51-4535-b9a2-0868c3e0e0ca] {
    font-size: 15px;
    font-weight: 700;
    height: auto;
    letter-spacing: -0.02em;
    line-height: 1.4;
    text-align: center;
    width: auto;
    justify-content: center;
  }

  .sd[data-s-e3d54b16-3a7d-4f65-8928-abcb1604686e] {
    color: #FFFFFF;
  }

  .sd[data-s-e3d54b16-3a7d-4f65-8928-abcb1604686e] {
    font-size: 12px;
    transform: rotate(90deg);
  }
}

.sd[data-s-f3848188-c7ff-4f24-9dfd-c9a4bddfa29f]:hover {
  background: #FFFFFF;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  border-left: 2px solid rgba(0, 0, 0, 0);
  border-right: 2px solid rgba(0, 0, 0, 0);
  border-top: 2px solid rgba(0, 0, 0, 0);
}

.sd[data-s-f567cc76-3595-42c2-ae64-7a7413ef31c6] {
  align-content: center;
  align-items: center;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  padding: 0px;
  width: 100%;
  max-width: 100%;
}

.fa-chevron-right::before {
  content: '\f054';
}